<!DOCTYPE html>
<!--[if lt IE 7]><html lang="ru" class="lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]><html lang="ru" class="lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]><html lang="ru" class="lt-ie9"><![endif]-->
<!--[if gt IE 8]><!-->
<html lang="ru">
    <!--<![endif]-->
    <head>
        {headers}
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="HandheldFriendly" content="true">
        <meta name="format-detection" content="telephone=no">
        <meta name="viewport" content="user-scalable=0, initial-scale=1.0, maximum-scale=1.0, width=device-width"> 
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="default">

        <link rel="shortcut icon" href="{THEME}/images/favicon.ico">

        <link rel="stylesheet" href="{THEME}/css/engine.css">    
        <link rel="stylesheet" href="{THEME}/css/normalize.css">
        <link rel="stylesheet" href="{THEME}/css/components.css">
        <link rel="stylesheet" href="{THEME}/css/dropdown.min.css">
        <link rel="stylesheet" href="{THEME}/css/owl.carousel.min.css">
        <link rel="stylesheet" href="{THEME}/css/lightgallery.min.css">
        <link rel="stylesheet" href="{THEME}/css/fonts.css">
        <link rel="stylesheet" href="{THEME}/css/style.css">
        <link rel="stylesheet" href="{THEME}/css/common.css">
        <link rel="stylesheet" href="{THEME}/css/media.css">
        <!--[if lt IE 9]>
		<script src="{THEME}/js/html5shiv.min.js"></script>
		<script src="{THEME}/js/respond.min.js"></script>
        <![endif]-->
    </head>
    <body>
        <!-- header -->
        {include file="modules/header.tpl"}
        <!-- /header -->

        <div class="container">

            <div class="middle">

                <!-- asidebar -->
                {include file="modules/sidebar.tpl"}
                <!--/ asidebar -->

                <div class="main_content [aviable=showfull]full_page[/aviable]">
                    <!-- slider -->
                    {include file="modules/slider.tpl"}
                    <!--/ slider -->

                    <div class="breadcrumbs-wrapper">
					    {speedbar}
						<div class="btn_list-grid">
						    <button class="btn_list ion-ios-list-outline"></button>
							<button class="btn_grid ion-ios-keypad-outline"></button>
						</div>
					</div>
                    
                    {info}{content}
                    
                </div>

            </div>

        </div>

        <!-- footer -->
        {include file="modules/footer.tpl"}
        <!--/ footer -->
        
        {AJAX}
        <script src="{THEME}/js/lib.js"></script>
        <script src="{THEME}/js/owl.carousel.min.js"></script>
        <script src="{THEME}/js/jquery.cookie.js"></script>
        <script src="{THEME}/js/dropdown.min.js"></script>
        <script src="{THEME}/js/lightgallery-all.min.js"></script>
        <script src="{THEME}/js/common.js"></script>
    </body>
</html>